Skip to main content

Apache XML Security 1.4.1 is ready for download

Posted by mullan on June 8, 2007 at 11:51 AM PDT

Apache XML Security 1.4.1 is ready for download.

This is a bugfix release that contains a major fix to the canonicalization engine. This bug was introduced in the 1.4.0 release, so it is highly recommended that anyone
using 1.4.0 upgrade to the 1.4.1 version. The bug is that signatures containing non ascii characters created by the 1.4.0 library are not generated according to the standard.

Several other important bugs were fixed in 1.4.1. See the changelog
for more information.